﻿body {
}

.buttonradius {
    border-style: none;
    border-color: inherit;
    border-width: 10px;
    background-color: #45B39D;
    color: white;
    padding: 6px 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    cursor: pointer;
    border-radius: 3px;
    font-family: Verdana;
    height: 36px;
}


.buttonsmall {
    border-style: none;
    border-color: inherit;
    border-width: 10px;
    background-color: #45B39D;
    color: #F9F6EE;
    padding: 4px 6px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 3px;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
}

.buttonTiny {
    border-style: none;
    border-color: inherit;
    border-width: 10px;
    background-color: white;
    color: #5499C7;
    padding: 1px 1px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 10px;
    margin: 0px 0px;
    cursor: pointer;
    border-radius: 3px;
    font-family: Verdana;
}



.textbox {
    border-radius: 3px;
    border: 1px solid #CCC;
    padding: 1px;
    font-weight: 200;
    font-family: Verdana;
    margin-left: 0px;
    font-family: Verdana;
    font-size: 13px;
    height: 22px;
    margin-bottom: 0px;
    width: 200px;
}

.textbox_small {
    border-radius: 3px;
    border: 1px solid #CCC;
    padding: 1px;
    font-weight: 200;
    font-family: Verdana;
    margin-left: 0px;
    font-family: Verdana;
    font-size: 11px;
    height: 18px;
    margin-bottom: 0px;
}



.dropdown {
    border-radius: 3px;
    border: 1px solid #CCC;
    padding: 1px;
    font-weight: 200;
    font-family: Verdana;
    margin-left: 0px;
    font-family: Verdana;
    font-size: 12px;
    height: 22px;
    margin-bottom: 0px;
}



.dropdownSimple {
    border-radius: 2px;
    border: 1px solid #CCC;
    padding: 1px;
    font-weight: 200;
    font-family: Verdana;
    margin-left: 0px;
    font-family: Verdana;
    font-size: 10px;
    height: 22px;
    margin-bottom: 0px;
}



.dropdownhover {
    background-color: #F8F9F9;
    color: Black;
    padding: 8px;
    font-size: 12px;
    border: none;
    cursor: pointer;
    position: relative;
    display: inline-block;
}

.dropdownhover-content {
    display: none;
    position: absolute;
    right: 0;
    background-color: #F8F9F9;
    min-width: 180px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

    .dropdownhover-content a {
        color: black;
        padding: 6px 8px;
        text-decoration: none;
        display: block;
    }

        .dropdownhover-content a:hover {
            background-color: #f1f1f1
        }

.dropdownhover:hover .dropdown-content {
    display: block;
}

.dropdownhover:hover {
    background-color: #73C6B6;
    /* #82E0AA*/
}



.btnTestGreenBig {
    border-style: none;
    border-color: inherit;
    border-width: 10px;
    background-color: #45B39D;
    color: white;
    padding: 6px 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    cursor: pointer;
    border-radius: 3px;
    font-family: Verdana;
}

.buttongrnsmall {
    border-style: none;
    border-color: inherit;
    border-width: 10px;
    background-color: #73C6B6;
    color: white;
    padding: 4px 6px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 3px;
    font-family: Verdana;
}

.ui-datepicker-body {
    background-color: #FF5733;
}

.ui-datepicker-header {
    background-color: #ccc;
    border-radius: 0px;
    border: none;
}

.ui-datepicker {
    background-color: white;
    border-top-left-radius: 10px 10px;
    border-top-right-radius: 10px 10px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

.ui-datepicker-calendar td {
    font-weight: bold; /* Apply bold font weight to td elements */
}

    .ui-datepicker-calendar td a {
        box-shadow: 0px 1px 0px #00294D; /* Add shadow effect to each date box */
        color: black;
        border: solid; /* Remove border */
        background-color: white; /* Apply white color */
    }

        .ui-datepicker-calendar td a:hover {
            background-color: #f0f0f0; /* Change this to the desired hover color */
        }

/*...............For Text-Box Control.................*/
.form-control {
    width: 100%;
    height: 30px;
    padding: 6px 10px;
    font-size: 12px;
    border: 1px solid #ccc;
    border-radius: 3px;
}

    .form-control:focus {
        border-color: #4361EE;
        box-shadow: 0 0 0 2px rgba(67, 97, 238, 0.2);
        outline: none;
    }
.alert {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #f0fdf4;
    color: #047857;
    border-radius: 6px;
    padding: 10px 16px;
    font-family: Arial, sans-serif;
    margin: 10px 0;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.05);
}

.success-alert .icon {
    margin-right: 8px;
    font-weight: bold;
    color: #10b981;
}

.success-alert .message {
    flex-grow: 1;
    font-size: 14px;
}

.success-alert .close-btn {
    cursor: pointer;
    font-size: 16px;
    color: #10b981;
    padding-left: 10px;
}